 /* ------ CONTACT FORM 7 ----- */

  body{
	margin: 8px;
	background-color: transparent !important;
  }
 .formulario input[type=text],
 .formulario input[type=email] {
 	border-width: 0px 0px 1px 0px;
 	border-bottom-color: #2ea3f2;
 	font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
 	color: #4a4a4c;
 	background-color: rgba(0, 0, 0, 0);
 	width: 94%;
 	margin-bottom: 0px;
 	padding: 16px;
 	font-size: 14px;
 	-webkit-appearance: none;
 	border-radius: 0px;
 }

 .formularioLeft {
 	width: 48.5%;
 	float: left;
 	margin-right: 3%;
 }

 .formularioRight {
 	width: 48.5%;
 	float: left;
 }

 .formularioClearfix:after {
 	content: "\0020";
 	display: block;
 	height: 0;
 	clear: both;
 	visibility: hidden;
 	overflow: hidden;
 	margin-bottom: 30px;
 }

 .formularioClearfix {
 	display: block;
 	overflow: hidden;
 	position: relative;
 }

 .formulario-submit {
 	align-items: flex-start;
 	background-color: rgb(46, 163, 242);
 	border: rgb(255, 255, 255) 0px solid;
 	border-radius: 3px;
 	border-image-outset: 0px;
 	border-image-repeat: stretch;
 	border-image-slice: 100%;
 	border-image-source: none;
 	border-image-width: 1;
 	box-sizing: border-box;
 	color: rgb(255, 255, 255);
 	cursor: pointer;
 	display: inline-block;
 	font-family: Lato, Helvetica, Arial, Lucida, sans-serif;
 	font-size: 16px;
 	font-stretch: 100%;
 	font-style: normal;
 	font-variant-caps: normal;
 	font-variant-east-asian: normal;
 	font-variant-ligatures: normal;
 	font-variant-numeric: normal;
 	font-weight: 500;
 	height: 40px;
 	letter-spacing: normal;
 	line-height: 22.4px;
 	margin: 10px 50px 0px 0px;
 	padding: 8px 16px 10px 16px;
 	position: relative;
 	text-align: center;
 	text-indent: 0px;
 	text-rendering: auto;
 	text-shadow: none;
 	text-size-adjust: 100%;
 	text-transform: none;
 	user-select: none;
 	white-space: pre;
 	width: 76.7969px;
 	word-spacing: 0px;
 	writing-mode: horizontal-tb;
 	-webkit-appearance: none;
 	-webkit-font-smoothing: antialiased;
 	-webkit-rtl-ordering: logical;
 	-webkit-border-image: none;
 }

 .formulario-submit:hover {
 	background-color: #003c54;
 	transition: background-color 300ms ease 0ms;
 }

 .formulario-text-area {
 	background-color: rgba(0, 0, 0, 0);
 	border: rgb(46, 163, 242) 1px solid;
 	border-radius: 0px;

 	border-image-outset: 0px;
 	border-image-repeat: stretch;
 	border-image-slice: 100%;
 	border-image-source: none;
 	border-image-width: 1;
 	box-sizing: border-box;
 	color: rgb(74, 74, 76);
 	cursor: text;
 	display: inline-block;
 	flex-direction: column;
 	font-family: Lato, Helvetica, Arial, Lucida, sans-serif;
 	font-size: 14px;
 	font-stretch: 100%;
 	font-style: normal;
 	font-variant-caps: normal;
 	font-variant-east-asian: normal;
 	font-variant-ligatures: normal;
 	font-variant-numeric: normal;
 	font-weight: 400;
 	height: 150px;
 	letter-spacing: normal;
 	line-height: normal;
 	margin: 0px;
 	min-height: 150px;
 	overflow-wrap: break-word;
 	padding: 16px;
 	position: relative;
 	resize: both;
 	text-align: start;
 	text-indent: 0px;
 	text-rendering: auto;
 	text-shadow: none;
 	text-size-adjust: 100%;
 	text-transform: none;
 	white-space: pre-wrap;
 	width: 100%;
 	word-spacing: 0px;
 	writing-mode: horizontal-tb;
 	-webkit-appearance: none;
 	-webkit-font-smoothing: antialiased;
 	-webkit-rtl-ordering: logical;
 	-webkit-border-image: none;
 }

 .alert {
	margin-top: 15px;
 }

 /* ------ FORMULARIO 2 ----- */

 .formulario-toggle-title {
 	background-color: rgb(244, 244, 244);
 	background-image: none;
 	background-origin: padding-box;
 	background-position-x: 50%;
 	background-position-y: 50%;
 	background-size: cover;
 	color: rgb(46, 163, 242);
 	border: rgb(217, 217, 217) 1px solid;
 	border-image-outset: 0px;
 	border-image-repeat: stretch;
 	border-image-slice: 100%;
 	border-image-source: none;
 	border-image-width: 1;
 	box-sizing: border-box; 	
 	cursor: pointer;
 	font-family: Lato, Helvetica, Arial, Lucida, sans-serif;
 	font-size: 14px;
 	font-weight: 500;
 	height: 38px;
 	line-height: 18.2px;
 	margin: 0px 0px 7px 0px;
 	outline-color: rgb(74, 74, 76);
 	outline-style: none;
 	outline-width: 0px;
 	padding: 10px 20px;
 	position: relative;
 	text-size-adjust: 100%;
 	vertical-align: baseline;
 	width: 100%;
 	-webkit-font-smoothing: antialiased;
 }

 .formulario-toggle-title:before {
 	border: rgba(0, 0, 0, 0) solid 6px;
 	border-image-outset: 0px;
 	border-image-repeat: stretch;
 	border-image-slice: 100%;
 	border-image-source: none;
 	border-image-width: 1;
 	border-top-color: rgb(46, 163, 242);
 	content: "";
 	display: block;
 	height: 0px;
 	margin-top: 3px;
 	pointer-events: none;
 	position: absolute;
 	right: 10px;
 	top: 18px;
 	transform: matrix(1, 0, 0, 1, 0, -6);
 	width: 0px;
 }

 .formulario-toggle p {
 	color: rgb(74, 74, 76);
 	font-family: Lato, Helvetica, Arial, Lucida, sans-serif;
 	font-size: 14px;
 	font-weight: 500;
 	line-height: 18.2px;
 	vertical-align: baseline;
 	-webkit-font-smoothing: antialiased;
 }


 .combo-box {
 	align-items: center;
 	background-color: rgba(0, 0, 0, 0);
 	border: rgb(46, 163, 242) 1px solid;
 	border-radius: 0px;
 	border-image-outset: 0px;
 	border-image-repeat: stretch;
 	border-image-slice: 100%;
 	border-image-source: none;
 	border-image-width: 1;
 	box-sizing: border-box;
 	color: rgb(74, 74, 76);
 	cursor: default;
 	padding: 16px 0px 16px 5px;
 	width: 100%;

 }

 .seleccionCombo:after {
 	border: 6px solid rgba(0, 0, 0, 0);
 	border-top-color: rgb(102, 102, 102);
 	border-image-outset: 0px;
 	border-image-repeat: stretch;
 	border-image-slice: 100%;
 	border-image-source: none;
 	border-image-width: 1;
 	content: "";
 	display: block;
 	height: 0px;
 	margin-top: -50px;
 	pointer-events: none;
 	position: absolute;
 	right: 10px;
 	top: 23.5px;
 	transform: matrix(1, 0, 0, 1, 0, 8);
 	width: 0px;
 }

 .formulario-open::before {
 	transform: matrix(1, 0, 0, 1, 0, -12) rotate(180deg);
 }

  [type="button"]:disabled{
  	background-color: rgb(168, 220, 255);
  }
